*** Variables ***
${ROLE_ADMIN}    66000000003
${ROLE_ADMIN_PASSWORD}    password
${BOUND_MERCHANT1_USERNAME}    0639202324
${BOUND_MERCHANT1_PASSWORD}    kkkkkkkk
${BOUND_MERCHANT2_USERNAME}    0953509888
${BOUND_MERCHANT2_PASSWORD}    kkkkkkkk
${NON_BOUND_USERNAME}    66000000003
${NON_BOUND_PASSWORD}    password
${ROLE_USER}    66639202326
${ROLE_USER_PASSWORD}    TestAscend1234

#APIGEE
${APIGEE_CLIENT_ID_MAPPING_ACTIVE_TRUE}    erJ06GqAg8DiEf0Br3Mxyvv5NZmOGDdS
${APIGEE_CLIENT_SECRET_MAPPING_ACTIVE_TRUE}    3WO0MM525TZzFbz1
${APIGEE_CLIENT_ID_MAPPING_ACTIVE_FALSE}    hzD3NBkNhZSyldOFRg3p7UpEtEbhKf4l
${APIGEE_CLIENT_SECRET_MAPPING_ACTIVE_FALSE}    qU8cBpmjWO0p4rNT

#CAMPAIGN
${SUPER_ADMIN_USER}                         trueyou-super1
${SUPER_ADMIN_PASSWORD}                     trueyousuper1
${TRUEYOU_ADMIN_USER}                       trueyou-admin1
${TRUEYOU_ADMIN_PASSWORD}                   trueyouadmin1

#MEMBERSHIP
${MEMBERSHIP_MEMBER_LIST_ACCOUNT}    admin
${MEMBERSHIP_MEMBER_LIST_PASSWORD}    9GCac7LRPK
${MEMBERSHIP_SUBSCRIPTION_USERNAME}    admin
${MEMBERSHIP_SUBSCRIPTION_PASSWORD}    9GCac7LRPK
${USER_BOUND_USERNAME}    66819075885
${USER_BOUND_PASSWORD}    password

#MERCHANT
${TRUE_ID_NON_BOUND_USERNAME}    0610090735
${TRUE_ID_NON_BOUND_PASSWORD}    password
${TRUE_ID_BOUND_USERNAME}    0610095616
${TRUE_ID_BOUND_PASSWORD}    password
${USER_NAME}                 66648268480
${VALID_PASSWORD}           12345678
${TEST_USERNAME}    66819075885
${TEST_PASSWORD}    password

#ESTAMP
${TRUE_ID_MERCHANT_USERNAME}     0969797944
${TRUE_ID_MERCHANT_PASSWORD}     11111111
${TRUE_ID_CUSTOMER_USERNAME}     0936356494
${TRUE_ID_CUSTOMER_PASSWORD}     12341234

#UAA
${ROLE_USER_BLACKLIST}    66000000004
${USER_BLACKLIST_PASSWORD}    password
${UAA_BLACKLIST_LIST_USERNAME}                      66815555006
${UAA_BLACKLIST_LIST_PASSWORD}                      password
${UAA_BLACKLIST_GET_USERNAME}                       66815555007
${UAA_BLACKLIST_GET_PASSWORD}                       password
${UAA_BLACKLIST_DELETE_USERNAME}                    66815555008
${UAA_BLACKLIST_DELETE_PASSWORD}                    password
${UAA_BLACKLIST_LIST_GET_DELETE_USERNAME}           66815555009
${UAA_BLACKLIST_LIST_GET_DELETE_PASSWORD}           password
${UAA_BLACKLIST_ACTASADMIN_USERNAME}                66815555010
${UAA_BLACKLIST_ACTASADMIN_PASSWORD}                password

#TRUEID ACCOUNT
${TRUE_ID_USER}   0639148348
${TRUE_ID_USER_PASSWORD}   password

#MONGO MERCHANT
${VALID_MERCHANT_ID}        5b6a77351c6d9a0001bb88df

#WeOmni APIs
${TERMINAL_ID}    69000410
${BRAND_ID}    1100001
${BRANCH_ID}    00410
${CAMPAIGN_NAME}    คูปองส่วนลด 10%
${CAMPAIGN_CODE}    PRO-2054
${ACCOUNT_TYPE}    THAIID
${ACCOUNT_VALUE}    3100602988644
#Production Test Data
${PROD_TEST_USER_GROUP}    robot_automation_user_group
${PROD_TEST_CLIENT}    robot_automation_client

#SDK Test Data
${SDK_AUTHENTICATION_USER_NAME}    0610095616
${SDK_AUTHENTICATION_PASSWORD}    VGVzdEFzY2VuZDE=

#Project_ID
${VALID_PAYMENT_PROJECT_ID}             5d7f8daa9c459d00013d8871
${INVALID_PAYMENT_PROJECT_ID}           5d53d95140de8200019a7000
${OVER_LIMIT_PAYMENT_PROJECT_ID}       5d53d99140de8200019a70ed

#Test Email: password: Pwd@3030
${EMAIL_ADDRESS_FOR_TESTING}    o2o.qatesting@gmail.com

#PHONE NUMBER FOR TESTING
${IPHONE_10_PHONE_NUMBER}    0610095616